/*body{font-family:"Nimbus Sans L",Helvetica,arial,"Lucida Grande","Lucida Sans Unicode", sans-serif;Line-height:1.1em;color:#555555;background-color;}*/

p-r {color:gray;}
main {margin:0;padding:0;}
dt {margin:0;padding:0 0 0 5px}
dd {margin:0;padding:0 0 0 20px}
dd::before {content:"◆ "; font-size:xx-small; color:silver;}
g-r, i div wsgram {
display: inline-block;
margin: 0px auto 0px auto;
background-color:green;
color: #FAFAFA;
font-style:normal;
text-transform: uppercase;
font-size: xx-small;
padding: 1px 3px 1px 3px;
border-radius: 5px;
}
g-box{
padding: 0px 2px 0px 2px;
border: 1px solid gray;
margin-right: 3pt;
margin-left: 3pt;
color: green;
font-size: smaller;
}
g-note
{
padding: 0px 2px 0px 2px;
border: 1px solid gray;
margin-right: 3pt;
margin-left: 3pt;
color: darkblue;
font-size: smaller;
}
l-note, i SL, i sd, i ssl
{
font-style:normal;
display: inline-block;
margin: 0px auto 0px auto;
background-color:#555555;
color: #FAFAFA;
text-transform: uppercase;
font-size: xx-small;
padding: 1px 3px 1px 3px;
border-radius: 5px;
}
i-f {font-weight:bold;}
k-w {border-bottom: 1px solid blue /*thick dotted*/}
/*
g-example {display:none;}
*/
x-en {color:dimgrey/*#00304e*/}
x-n {
display:inline-block;
font-weight: bold;
font-size: x-small;
margin-right: 5px;
color: darkred;
padding: 1px 4px;
border-radius: 10px;
border: 1px solid darkred;
}
x-nn {
display:inline-block;
font-weight: bold;
font-size: x-small;
margin-right: 5px;
color: darkred;
padding: 2px 2px;
border-radius: 10px;
border: 1px solid darkred;
}

x-n1 {color:darkred;font-weight:bold;}

a:link {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: underline;background-color: hotpink;}

s-note{
display: block;
margin:5px 18px;
padding: 5px 10px;
border-radius: 10px;
border:1px solid darkblue;
}

